Subject: Re: [bug#55045] About trailing #t

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 18 May 2022 20:33:16 +0200

On 2022-05-18 15:35, Luis Henrique Gomes Higino wrote:
> I have seen recently some commits removing the trailing #t from build
> phases. Is that supposed to be how build phases are written from now
> on?

Yep.  If you see any warnings to the contrary you may ignore them as 
obsolete.

> If so, I'll be rewritting these patches accordingly (maybe I
> should've asked this before sending the v3 series 🤦).

In such minor cases the committer often makes the change themselves 
before pushing.  Doing so yourself in a v3 is fine too — your call!

Kind regards,

T G-R

Sent from a Web browser.  Excuse or enjoy my brevity.